/*
Theme Name:   LMC
Theme URI:    http://www.liverpool-lmc.org.uk
Description:  Child theme, based on Divi
Author:       Springwood Web Solutions
Author URI:   https://www.springwood.co.uk
Template:     Divi
Version:      1.0.7
*/

/* Secondary menu alignment */

#et-info {
    float: none !important;
    text-align: center;
}
#et-info-phone::before {margin-right: 0.5em;}
#et-info-email::before {margin-right: 0.5em;}
#et-info-phone {margin-right: 1em;}

/* General */

.entry-content ul, .entry-content ol {
  padding: 0 0 23px 40px !important;
}

/* Blog */

.et_pb_column_1 {
    background-color: rgba(32,75,128,0.2);
    padding: 25px;
    border-radius: 10px !important;
}

.et_pb_blog_0 .et_pb_post .post-content a.more-link {
	color: #fff !important;
    background-color: #1d4779;
    border: 1px solid #1d4779;
    border-radius: 5px;
    box-sizing: border-box;
    clear: both;
    display: block;
    font-size: 100%;
    font-style: normal;
    font-weight: 400;
    margin: 1em 0 1em 0;
    outline: 0;
    padding: 7px;
    text-align: center;
    text-decoration: none;
    text-size-adjust: 100%;
    text-transform: uppercase;
    vertical-align: baseline;
    width: 120px;
}


a.more-link:hover {
    background-color: #2f68ab !important;
    border-color: #2f68ab !important;
}

.published:before {content:"Published ";}

/* Contact form */

body #page-container .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button:hover {
    color: #fff;
    background: #2f68ab!important;
    border: 1px solid #2f68ab;
}

.et-pb-contact-message {
    color: #204b80;
    font-size: 18px;
    margin-bottom: 20px;
}

/* Footer */

#footer-info { 
  width: 100%; margin:0 auto; 
  text-align: center !important; 
}

#footer-info a {
    font-weight: 500;
}


